/* Surcharge tarteaucitron - charte pape-france.fr */

#tarteaucitronRoot * {
  font-family: 'Jost', sans-serif;
}

#tarteaucitronRoot .tarteaucitronH1,
#tarteaucitronRoot .tarteaucitronH2 {
  color: #0F2D85;
}

#tarteaucitron a,
button.tarteaucitron-toggle-group,
#tarteaucitronRoot .asCatToggleBtn {
  color: #0F2D85 !important;
}

#tarteaucitronRoot .tarteaucitronAllow,
#tarteaucitronRoot .tarteaucitronDeny,
.tarteaucitron-magic-block button,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny,
.tac_activate .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices #tarteaucitronAllAllowed.tarteaucitronIsSelected,
#tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied.tarteaucitronIsSelected,
#tarteaucitron #tarteaucitronServices #tarteaucitronAllDenied2.tarteaucitronIsSelected,
#tarteaucitron #tarteaucitronServices #tarteaucitronServices_mandatory .tarteaucitronLine button.tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied .tarteaucitronDeny,
#tarteaucitronAlertBig #tarteaucitronCloseAlert,
#tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitronAlertBig #tarteaucitronPersonalize2,
.tarteaucitronCTAButton {
  background-color: #FFA107 !important;
  color: #ffffff !important;
  border-radius: 50px !important;
}

#tarteaucitronRoot button#tarteaucitronCloseAlert,
#tarteaucitronRoot button#tarteaucitronPrivacyUrl,
#tarteaucitronRoot button.tarteaucitronCTAButton,
html body #tarteaucitronRoot button#tarteaucitronSaveButton,
#tarteaucitron #tarteaucitronPrivacyUrlDialog {
  border-radius: 50px !important;
}
#tarteaucitronRoot.tarteaucitronSize-popup #tarteaucitronAlertBig::before,
#tarteaucitronRoot.tarteaucitronSize-middle #tarteaucitronAlertBig::before {
  content: none !important;
  display: none !important;
}